a:link{text-decoration: none;}
a:visited{text-decoration: none;}
a:hover{text-decoration: underline; color: #00AACC;}
body{
font-size:10pt;
vlink=#0000FF;
topmargin=0;
leftmargin=2;
scrollbar-base-color: #F0F0F0
}

h1{
border-top:solid 2px #FFFFF8;
border-left:solid 2px #FFFFF8;
border-right:solid 2px #F0F0E8;
border-bottom:solid 2px #F0F0E8;
background-color:#FFFFFF;
font-size:16pt;
font-weight:normal;
margin:0 0 0 0;
}

h2{
border-top:solid 1px #FFFFF8;
border-left:solid 1px #FFFFF8;
border-right:solid 1px #F0F0E8;
border-bottom:solid 1px #F0F0E8;
background-color:#FFFFFF;
font-size:10pt;
font-weight:normal;
margin:2 0 0 0;
}


h3{
border-top:solid 1px #FFFFF8;
border-left:solid 1px #FFFFF8;
border-right:solid 1px #F0F0E8;
border-bottom:solid 1px #F0F0E8;
background-color:#FFFFFF;
font-size:10pt;
font-weight:normal;
margin:0 0 0 0;
}


h4{
background-color:#FFFEF4;
font-size:10pt;
font-weight:normal;
margin:2 0 0 0;
}

h5{
background-color:#FFFEF4;
font-size:10pt;
font-weight:normal;
margin:2 0 0 0;
}

small{
font-family: Times New Roman;
font-weight: bold;
font-size:10pt;
}

red{
color: #FF0000;
}


table{
font-size:10pt;
}

ul{ margin:0; }
li{list-style-type:none;}

.st01{ color:#FFFEF4; font-size:1pt }
.stlb{ background:#EF0000; color:#EF0000; border-left:3px solid #FF8080; border-right:3px solid #A00000; border-top:2px solid #FF8080; border-bottom:2px solid #A00000 }
.stlo{ background:#FF9900; color:#FF9900; border-left:2px solid #FFD000; border-right:2px solid #A04000; border-top:1px solid #FFD000; border-bottom:1px solid #A04000 }
.stlw{ background:#FFFFFF; color:#FFFFFF; border-left:2px solid #F0F0F0; border-right:2px solid #A0A0A0; border-top:1px solid #F0F0F0; border-bottom:1px solid #A0A0A0 }
.stlr{ background:#FF0000; color:#FFFFFF; border-left:2px solid #FFD0D0; border-top:1px solid #FFD0D0; border-right:2px solid #A00000; border-bottom:1px solid #A00000 }
.stlg{ background:#008000; color:#FFFFFF; border-left:2px solid #00FF00; border-top:1px solid #00FF00; border-right:2px solid #004000; border-bottom:1px solid #004000 }
.stld{ background:#000080; color:#FFFFFF; border-left:2px solid #0000FF; border-top:1px solid #0000FF; border-right:2px solid #000040; border-bottom:1px solid #000040 }
.st02{ border-top:solid 1px #FFFFF8; border-left:solid 1px #FFFFF8; border-right:solid 1px #F0F0E8; border-bottom:solid 1px #F0F0E8; background-color:#FFFFFF; font-size:10pt; font-weight:normal;}
.st03{ border-top:solid 2px #FFFFF8; border-left:solid 2px #FFFFF8; border-right:solid 2px #F0F0E8; border-bottom:solid 2px #F0F0E8; background-color:#FFFFFF; font-size:10pt; font-weight:normal;}
.st12{ border-top:solid 1px #FFFFFF; border-left:solid 1px #FFFFFF; border-right:solid 1px #D0D0A0; border-bottom:solid 1px #D0D0A0; background-color:#FFF0B8; font-size:10pt; font-weight:normal;}
.st22{border-top:solid 1px #FFFFF8; border-left:solid 2px #FF0000; border-right:solid 1px #F0F0E8; border-bottom:solid 1px #F0F0E8; background-color:#FFFFFF; font-size:10pt; font-weight:normal;padding:0 0 0 2;}
.sha1{ color:#FFFFFF; width:100%; filter:Shadow(strength=3,direction=120,color=#000000) }
.sha2{ color:#FFFFFF; width:100%; filter:Shadow(strength=1,direction=120,color=#444444) }
.bcsm{ background:url(./images/lineoranges9.gif) }
